Bug 118977 - Installer crashed when using raid software
Installer crashed when using raid software
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-03-23 10:29 EST by Mohamed Badri
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-26 05:40:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda dump file (51.65 KB, text/plain)
2004-03-23 10:31 EST, Mohamed Badri
no flags Details
syslog trace (40.03 KB, text/plain)
2004-03-23 10:31 EST, Mohamed Badri
no flags Details

  None (edit)
Description Mohamed Badri 2004-03-23 10:29:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
When I use raid software + Lvm or just raid software between 2 disk
using disk-druid in gui mode,
the installer crashed after partition setting screen.

First time I set Something like :
Partitions /, /usr, etc ...
hda, hdc

Second time  :
Partition /usr
hda, hdc

Now I just use LVM without Raid software.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Choose manual partitionning
2. Use Raid Software ( RAID1 )

Actual Results:  Install stopped and server reboot after the error

Additional info:

See anaconda dump files.
Comment 1 Mohamed Badri 2004-03-23 10:31:16 EST
Created attachment 98785 [details]
anaconda dump file
Comment 2 Mohamed Badri 2004-03-23 10:31:46 EST
Created attachment 98786 [details]
syslog trace
Comment 3 Jeremy Katz 2004-03-23 13:52:20 EST
The following error in the syslog points to a hardware or media problem. 

<4>Error -3 while decompressing!

Can you verify your media following the instructions at
Comment 4 Mohamed Badri 2004-03-26 05:40:19 EST
Just change the cdrom drive on the machine and now it works.
with the first drive install stops a bind9 rpm, rpm detect a invalid

Now install succeded with a new drive.

Thanks for all.

Note You need to log in before you can comment on or make changes to this bug.